---
tenant:
  name: "oVirt"
  urls:
    'website': https://www.ovirt.org/
    'infra ansible': https://gerrit.ovirt.org/infra-ansible
    'infra doc': https://ovirt-infra-docs.readthedocs.io/
    'IRC': 'irc:#ovirt@oftc'
  root_users:
    - ederevea
